@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}

.row {
    /* margin-right: -15px; */
    /* margin-left: -15px; */
	margin:0px;
}

.btn-enviar{
	background-color: #0006a0;
    border-color: #0006a0;
	}
	
.btn-enviar a:hover{
	background-color: #e5d415 !important;
    border-color: #e5d415 !important;
	}


.form-group {
    margin-bottom: 8px;
}

.form-control {
	height:28px !important;
}
textarea.form-control {
    height: 50px !important;
}

